## ruby-cssminify 1.0.2

=== debian/changelog ===
ruby-cssminify (1.0.2-2) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on gem2deb, rake and ruby-rspec.

  [ Daniel Leidert ]
  * d/control (Standards-Version): Bump to 4.6.0.
  * d/rules: Install upstream changelog.
  * d/upstream/metadata: Update some URLs.

 -- Daniel Leidert <dleidert@debian.org>  Tue, 07 Dec 2021 05:30:14 +0100

ruby-cssminify (1.0.2-1) unstable; urgency=medium

  * Initial release (Closes: #982260)

 -- Klaumi Klingsporn <klaumikli@gmx.de>  Fri, 20 Nov 2020 11:44:41 +0100
