=== debian/control ===
Source: ruby-cssminify
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Klaumi Klingsporn <klaumikli@gmx.de>
Build-Depends: debhelper-compat (= 13),
               gem2deb,
               rake,
               ruby-rspec
Standards-Version: 4.6.0
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-cssminify.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-cssminify
Homepage: https://github.com/matthiassiegel/cssminify
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-cssminify
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Description: CSS minification with YUI compressor, but as native Ruby port
 The CSSminify library provides CSS compression using YUI compressor. Instead
 of wrapping around the Java or Javascript version of YUI compressor it uses a
 native Ruby port of the CSS engine. Therefore this library has no dependencies.
