=== debian/watch ===
version=4
https://gemwatch.debian.net/cssminify .*/cssminify-(.*).tar.gz
